# Generated by Django 3.0.2 on 2020-02-01 20:55

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gestruc', '0005_auto_20200201_2154'),
    ]

    operations = [
        migrations.AlterField(
            model_name='colonies',
            name='code_col',
            field=models.CharField(blank=True, max_length=20),
        ),
    ]
